---
group:
  name: 'cloudera'
  description: ''
  projects:
  - name: 'impyla'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'hue'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'cm_ext'
    description: ''
    mirrorRelease: false
    topic: ''
  